Subject: Re: bug#18781: 24.4.50; emacs crash while running helm-prelude

From: Thierry Volpiatto <[email-masked]>
Date: Tue, 21 Oct 2014 07:38:48 +0200

"Marcus Crafter" <[email-masked]> writes:

> Any further information or tests you'd like me to do I'd be happy to help/provide?

There is no such crash reported at emacs-helm, perhaps you should run
helm alone without helm-prelude as I don't know what this one is doing.
To run helm alone, cd to your helm directory and run ./emacs-helm.sh,
try then to reproduce your crash (I doubt you can).
If you experiment a crash report at emacs-helm.

Thanks.

-- 
Thierry
Get my Gnupg key:
gpg --keyserver pgp.mit.edu --recv-keys 59F29997